## rust-hash 0.3.0

=== debian/changelog ===
rust-hash (0.3.0-2) unstable; urgency=medium

  * Package hash 0.3.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:15:27 +0200

rust-hash (0.3.0-1) unstable; urgency=medium

  * Package hash 0.3.0 from crates.io using debcargo 2.3.1-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 07 Jul 2019 19:15:32 +0200
