=== debian/control ===
Source: rust-hash
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hash]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hash
Homepage: https://github.com/hilbert-space/hash

Package: librust-hash-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-hash+default-dev (= ${binary:Version}),
 librust-hash-0-dev (= ${binary:Version}),
 librust-hash-0+default-dev (= ${binary:Version}),
 librust-hash-0.3-dev (= ${binary:Version}),
 librust-hash-0.3+default-dev (= ${binary:Version}),
 librust-hash-0.3.0-dev (= ${binary:Version}),
 librust-hash-0.3.0+default-dev (= ${binary:Version})
Description: Use the md5 package instead - Rust source code
 This package contains the source for the Rust hash crate, packaged by debcargo
 for use with cargo and dh-cargo.
